<?php
 
/**
 * Fired during plugin deactivation.
 *
 * @link       http://www.weedesign.de
 * @since      1.0.0
 *
 * @package    weebot
 * @subpackage weebot/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    weebot
 * @subpackage weebot/includes
 * @author     Wolfgang Ertl <wolfgang.ertl@weedesign.de>
 */

class weebot_Deactivator {

	/**
	 * Fired during plugin deactivation.
	 *
	 * Actually there is nothing to do on deactivation
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		
	}

}
