<?php

/**
 * Fired during plugin activation.
 *
 * @link       http://www.weedesign.de
 * @since      1.0.0
 *
 * @package    weebot
 * @subpackage weebot/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    weebot
 * @subpackage weebot/includes
 * @author     Wolfgang Ertl <wolfgang.ertl@weedesign.de>
 */

class weebot_Activator {

	/**
	 * Fired during plugin activation.
	 *
	 * Actually there is nothing to do on activation
	 *
	 * @since    1.0.0
	 */
	public static function activate() {

	}

}
